[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Missing dependency for a non-existing package



Hi,

On Sun, 2008-02-24 at 20:27 -0700, Lamont Peterson wrote:

> It seems that device-mapper-devel >= 1.02.02-3 is needed by package 
> e2fsprogs-devel, but there is no such package as device-mapper-devel i nthe 
> repos.

I think there is:

nils gibraltar:~> repoquery -q device-mapper-devel
device-mapper-devel-0:1.02.22-1.fc8.x86_64
device-mapper-devel-0:1.02.22-1.fc8.i386

Nils
-- 
     Nils Philippsen    /    Red Hat    /    nphilipp redhat com
"Those who would give up Essential Liberty to purchase a little Temporary
 Safety, deserve neither Liberty nor Safety."  --  B. Franklin, 1759
 PGP fingerprint:  C4A8 9474 5C4C ADE3 2B8F  656D 47D8 9B65 6951 3011


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]